<div [formGroup]="parentForm" class="input">
  <span class="p-float-label">
    <input [formControlName]="controlName" pInputText [type]="isPassword ? 'password' : 'text'">
    <label> {{ labelValue }} </label>
  </span>
</div>

<app-control-errors
  [control]="getFormControl()"
  [errorKeys]="errorKeys"
  [parentForm]="parentForm"
></app-control-errors>
